--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

COPY virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	9adad311-0678-4927-a5fc-a776a028c968	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.18969+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000CA40930C409F405868E7FC3F005A41005C7E9B19408F404F7BDAFC3F005A4100F641AC19408F4050AFD8FC39015A41006F7C9B0C409F40BEA3E5FC39015A4100CA40930C409F405868E7FC3F005A41	20010006816000	1	2021
2	VirksomheterPåRuter1km	d4a1fdc9-30ab-4a31-ab25-84281371eb68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.175315+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000004458018A3F4F31CFFC45FF594100CC2E86E53F8FC0BCECC1FC45FF59410070DB74E53F8FC0D812C0FC3F005A41000000185D128A3F005FCDFC3F005A410000004458018A3F4F31CFFC45FF5941	19990006815000	1	2021
3	VirksomheterPåRuter1km	470bd3f0-53f4-4f6a-b1f3-2a10e405ea9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.175155+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000004458018A3F4F31CFFC45FF59410000009E5FF0893F6F02D1FC4BFE594100C07597E53F8FC06DC5C3FC4BFE594100CC2E86E53F8FC0BCECC1FC45FF59410000004458018A3F4F31CFFC45FF5941	19990006814000	1	2021
4	VirksomheterPåRuter1km	4fed0e12-0b8b-4e78-8182-fa75b9f71a4d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.166837+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000CC2E86E53F8FC0BCECC1FC45FF594100C8E385F23F9FC0D377B4FC45FF5941003B127DF23F9FC03A96B2FC3F005A410070DB74E53F8FC0D812C0FC3F005A4100CC2E86E53F8FC0BCECC1FC45FF5941	19980006815000	2	2021
5	VirksomheterPåRuter1km	ad7b7f11-3662-4d92-9c0b-6e4a1dbdb319	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.159255+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000C8E385F23F9FC0D377B4FC45FF594180C8DA23F96FA7C000D2A6FC45FF594180BF5D1FF96FA7C098E8A4FC3F005A41003B127DF23F9FC03A96B2FC3F005A4100C8E385F23F9FC0D377B4FC45FF5941	19970006815000	1	2021
6	VirksomheterPåRuter1km	2d10f341-4ee7-42e9-8e20-7f80188941a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.15913+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000C8E385F23F9FC0D377B4FC45FF59410005AF8EF23F9FC03258B6FC4BFE594100995428F96FA7C029BAA8FC4BFE594180C8DA23F96FA7C000D2A6FC45FF594100C8E385F23F9FC0D377B4FC45FF5941	19970006814000	1	2021
7	VirksomheterPåRuter1km	5b6c5d6e-c999-4fd6-8061-f3c9d7e5cd61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.159006+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000089DB1F23F9FC090CDBDFC63FA594180DB1B3AF96FA7C07A4EB0FC63FA594180D3AE35F96FA7C03C6BAEFC5DFB594100EBEAA8F23F9FC008F2BBFC5DFB594100089DB1F23F9FC090CDBDFC63FA5941	19970006810000	1	2021
8	VirksomheterPåRuter1km	a0af49e1-7e15-46fd-8f1c-74785fcfdfb7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.135532+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000F8D208F93FAFC0B4EA9AFC4BFE5941406D6874FC87B3C03DE98CFC4BFE594100D51672FC87B3C029F18AFC45FF594100A14404F93FAFC0A5FA98FC45FF594100F8D208F93FAFC0B4EA9AFC4BFE5941	19950006814000	1	2021
9	VirksomheterPåRuter1km	859a69b5-0e20-4238-9833-ba2bcdcf24e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.123536+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C05BB876FC87B3C008E08EFC51FD594180B88066FC6FB7C00BB480FC51FD5941C0392664FC6FB7C025B57EFC4BFE5941406D6874FC87B3C03DE98CFC4BFE5941C05BB876FC87B3C008E08EFC51FD5941	19940006813000	1	2021
10	VirksomheterPåRuter1km	6d95e818-20a9-4578-afb9-55334089c8d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.105209+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040D4FB49FC57BBC01D2468FC33025A41C0BF0839FC3FBFC0616759FC33025A4100CE8F36FC3FBFC02D5157FC2D035A4140EE8D47FC57BBC05B1666FC2D035A4140D4FB49FC57BBC01D2468FC33025A41	19920006818000	1	2021
11	VirksomheterPåRuter1km	e8c9de63-313d-4b81-8cf4-cf814a598275	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.10508+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040D4FB49FC57BBC01D2468FC33025A4180F8674CFC57BBC088306AFC39015A4100EA7F3BFC3FBFC0367C5BFC39015A41C0BF0839FC3FBFC0616759FC33025A4140D4FB49FC57BBC01D2468FC33025A41	19920006817000	2	2021
12	VirksomheterPåRuter1km	650171d9-1acb-41ab-99b9-8d35608c99a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.104935+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080EC4A45FC3FBFC015C263FC51FD594140360756FC57BBC0EF5472FC51FD594100B76A58FC57BBC0BE5A74FC57FC5941404AB947FC3FBFC035D065FC57FC594180EC4A45FC3FBFC015C263FC51FD5941	19920006812000	1	2021
13	VirksomheterPåRuter1km	92d6682b-4769-4b19-9f94-893ff666d449	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.09584+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0BF0839FC3FBFC0616759FC33025A41008DE813FE93C1C0AE754AFC33025A414077A612FE93C1C0EC5648FC2D035A4100CE8F36FC3FBFC02D5157FC2D035A41C0BF0839FC3FBFC0616759FC33025A41	19910006818000	2	2021
14	VirksomheterPåRuter1km	1e6e999f-2eeb-4f2e-9971-433939cf87a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.095714+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000EA7F3BFC3FBFC0367C5BFC39015A4140BA2915FE93C1C00F934CFC39015A41008DE813FE93C1C0AE754AFC33025A41C0BF0839FC3FBFC0616759FC33025A4100EA7F3BFC3FBFC0367C5BFC39015A41	19910006817000	2	2021
15	VirksomheterPåRuter1km	9a0618b8-0561-4d62-b04a-d2b1c2875918	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.095585+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040CEDA42FC3FBFC0A2B261FC4BFE594140DFE718FE93C1C0F5E252FC4BFE59418063A917FE93C1C0B1C950FC45FF594180EF6840FC3FBFC0D7A15FFC45FF594140CEDA42FC3FBFC0A2B261FC4BFE5941	19910006814000	1	2021
16	VirksomheterPåRuter1km	2bbfcdce-e8a4-456a-b185-05dd2ff5f4dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.09543+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000404AB947FC3FBFC035D065FC57FC5941C02A621BFE93C1C06A1157FC57FC5941C076251AFE93C1C0DFFA54FC51FD594180EC4A45FC3FBFC015C263FC51FD5941404AB947FC3FBFC035D065FC57FC5941	19910006812000	1	2021
17	VirksomheterPåRuter1km	170f18e6-a7a3-43c5-bf32-b59e58a179b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.085198+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000008DE813FE93C1C0AE754AFC33025A4120F8290BFE87C3C0664E3BFC33025A41A02FE209FE87C3C0F32639FC2D035A414077A612FE93C1C0EC5648FC2D035A41008DE813FE93C1C0AE754AFC33025A41	19900006818000	1	2021
18	VirksomheterPåRuter1km	52fcd89f-598c-48ae-9921-a3878dad1e86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.085072+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C074C512FE87C3C0BF1D48FC57FC5941C02A621BFE93C1C06A1157FC57FC594140FB9D1CFE93C1C09A2659FC5DFB594160DC0614FE87C3C0753B4AFC5DFB5941C074C512FE87C3C0BF1D48FC57FC5941	19900006811000	1	2021
19	VirksomheterPåRuter1km	107903fe-f5dc-481c-80b0-7d790150c54c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.073957+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C07FE004FE7BC5C0124D30FC3F005A4120C8B60DFE87C3C012993FFC3F005A4140D0FB0EFE87C3C050BC41FC45FF594100462B06FE7BC5C00E7932FC45FF5941C07FE004FE7BC5C0124D30FC3F005A41	19890006815000	4	2021
20	VirksomheterPåRuter1km	92012c83-ecdd-437b-9db1-d315079c17e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.07383+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060DC0614FE87C3C0753B4AFC5DFB594120204D0BFE7BC5C0EA1A3BFC5DFB5941400B060AFE7BC5C08EF438FC57FC5941C074C512FE87C3C0BF1D48FC57FC594160DC0614FE87C3C0753B4AFC5DFB5941	19890006811000	7	2021
21	VirksomheterPåRuter1km	4dccba13-5cb9-495f-acb6-8a966cde1ddd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.062554+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C07FE004FE7BC5C0124D30FC3F005A4160AEE6FBFD6FC7C06DCA20FC3F005A41202195FAFD6FC7C026941EFC39015A41A0CB9403FE7BC5C0AC1F2EFC39015A41C07FE004FE7BC5C0124D30FC3F005A41	19880006816000	1	2021
22	VirksomheterPåRuter1km	f23e8ec3-254f-4027-8787-b1ed872f5738	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.062427+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000462B06FE7BC5C00E7932FC45FF5941804937FDFD6FC7C043FF22FC45FF594160AEE6FBFD6FC7C06DCA20FC3F005A41C07FE004FE7BC5C0124D30FC3F005A4100462B06FE7BC5C00E7932FC45FF5941	19880006815000	1	2021
23	VirksomheterPåRuter1km	614e4d51-313f-4766-99d0-f8bd95260a6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.062301+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000400B060AFE7BC5C08EF438FC57FC5941C0742301FE6FC7C0349529FC57FC594160ABD5FFFD6FC7C0A76427FC51FD5941600BBE08FE7BC5C0CACC36FC51FD5941400B060AFE7BC5C08EF438FC57FC5941	19880006812000	1	2021
24	VirksomheterPåRuter1km	3d5840d1-92f9-4aed-aa4c-065049fda925	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.052243+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060AEE6FBFD6FC7C06DCA20FC3F005A41E0D6C8F2FD63C9C07A1011FC3F005A41E05871F1FD63C9C031D10EFC39015A41202195FAFD6FC7C026941EFC39015A4160AEE6FBFD6FC7C06DCA20FC3F005A41	19870006816000	1	2021
25	VirksomheterPåRuter1km	d3bebf3c-9bea-4d50-a3f0-6596d601dfd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.052113+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0F286FEFD6FC7C0AB3225FC4BFE594160F074F5FD63C9C0A68A15FC4BFE5941605E1FF4FD63C9C04C4E13FC45FF5941804937FDFD6FC7C043FF22FC45FF5941E0F286FEFD6FC7C0AB3225FC4BFE5941	19870006814000	1	2021
26	VirksomheterPåRuter1km	20701384-0071-4f76-ad5c-3ca9048cedcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.166709+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000CCCA30E63F8FC02B2ED4FC81F559410081BADCF23F9FC02E05C7FC81F55941005D27D4F23F9FC0A42FC5FC7BF65941000EF21FE63F8FC02360D2FC7BF6594100CCCA30E63F8FC02B2ED4FC81F55941	19980006805000	6	2021
27	VirksomheterPåRuter1km	c704c186-20b6-4c88-ade4-157397d37a69	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.148119+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080A40D50F96FA7C058ACB9FC81F5594180284231F93FAFC01623ACFC81F5594100E0D02CF93FAFC0393EAAFC7BF659418060B04BF96FA7C032CFB7FC7BF6594180A40D50F96FA7C058ACB9FC81F55941	19960006805000	10	2021
28	VirksomheterPåRuter1km	7edec72c-831b-4eca-8d76-f27f1ed6fb97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.123395+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C04D7584FC87B3C02A8E9AFC75F7594100677C74FC6FB7C05F928CFC75F7594140F62B72FC6FB7C02F9B8AFC6FF85941403E2F82FC87B3C0F79E98FC6FF85941C04D7584FC87B3C02A8E9AFC75F75941	19940006807000	1	2021
29	VirksomheterPåRuter1km	d4d1d08c-ece3-4955-bd2f-c36fc5601161	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.051988+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008038BC03FE6FC7C00DF22DFC63FA594100AAC1FAFD63C9C0A56D1EFC63FA594160E86FF9FD63C9C00E371CFC5DFB5941C04D7002FE6FC7C054C42BFC5DFB59418038BC03FE6FC7C00DF22DFC63FA5941	19870006810000	2	2021
30	VirksomheterPåRuter1km	11877553-8fe2-41a6-b71a-191170432d37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.041476+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A025A3F1FD57CBC003B20EFC63FA594100AAC1FAFD63C9C0A56D1EFC63FA5941E07912FCFD63C9C0C8A220FC69F95941C0DEF9F2FD57CBC020F010FC69F95941A025A3F1FD57CBC003B20EFC63FA5941	19860006809000	1	2021
31	VirksomheterPåRuter1km	e39e7fa8-40b0-4296-bf4f-ccbb28d57a2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.028796+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0DEF9F2FD57CBC020F010FC69F9594120E7BCE9FD4BCDC0B60501FC69F95941402C60E8FD4BCDC082BEFEFB63FA5941A025A3F1FD57CBC003B20EFC63FA5941C0DEF9F2FD57CBC020F010FC69F95941	19850006809000	1	2021
32	VirksomheterPåRuter1km	abdd411c-fc4f-4b29-b587-9bb37714b2af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.0141+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0A818EBFD4BCDC0704B03FC6FF8594160EABCE1FD3FCFC0CB31F3FB6FF85941E0135BE0FD3FCFC0DFE2F0FB69F9594120E7BCE9FD4BCDC0B60501FC69F95941E0A818EBFD4BCDC0704B03FC6FF85941	19840006808000	2	2021
33	VirksomheterPåRuter1km	b189c111-a0ea-434f-8aac-6554d24b9a67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.18164+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000006EC9EF19408F409F73D1FC21055A41000000D22D688A3F9B31C4FC21055A41000000B27C798A3F2058C2FC1B065A4100BEC9001A408F40BDA1CFFC1B065A41006EC9EF19408F409F73D1FC21055A41	20000006821000	1	2021
34	VirksomheterPåRuter1km	36a4f58e-c296-4331-b448-fe2db4125f73	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.278662+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080B139570170C740205951FD09095A41805F975D017CC540F0EB45FD09095A4180F07C5E017CC5404D5C44FD030A5A41C0171B580170C74009D04FFD030A5A4180B139570170C740205951FD09095A41	20110006825000	2	2021
35	VirksomheterPåRuter1km	bfe903a1-7807-4cdb-be01-447a5319d46c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.312364+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000074583D014CCD4077A17FFD3F005A4100B684370140CF4064328AFD3F005A41C01AB9360140CF40F5988BFD45FF5941A00D893C014CCD400C0E81FD45FF59410074583D014CCD4077A17FFD3F005A41	20150006815000	1	2021
36	VirksomheterPåRuter1km	cccbeb9c-b468-462f-bc8d-21d1b1e5260f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.304356+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A00D893C014CCD400C0E81FD45FF594140A671420158CB407C5B76FD45FF594100E744430158CB40C6E874FD3F005A410074583D014CCD4077A17FFD3F005A41A00D893C014CCD400C0E81FD45FF5941	20140006815000	7	2021
37	VirksomheterPåRuter1km	a227afaa-43ea-4845-8898-ff6c03e65419	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.304232+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A00D893C014CCD400C0E81FD45FF5941003CBA3B014CCD40B67982FD4BFE594120FD9E410158CB403FCD77FD4BFE594140A671420158CB407C5B76FD45FF5941A00D893C014CCD400C0E81FD45FF5941	20140006814000	2	2021
38	VirksomheterPåRuter1km	bbabe3f8-f93f-4531-8e88-c0f02630d412	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.295881+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040A671420158CB407C5B76FD45FF5941204073480164C940C4806BFD45FF5941A06B4A490164C940DA076AFD3F005A4100E744430158CB40C6E874FD3F005A4140A671420158CB407C5B76FD45FF5941	20130006815000	1	2021
39	VirksomheterPåRuter1km	41025446-cf0d-4b81-a845-1eaed7878d0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.295748+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020FD9E410158CB403FCD77FD4BFE594120AF9C470164C940B8F86CFD4BFE5941204073480164C940C4806BFD45FF594140A671420158CB407C5B76FD45FF594120FD9E410158CB403FCD77FD4BFE5941	20130006814000	9	2021
40	VirksomheterPåRuter1km	d348e7b1-0b4f-427c-afec-b9b02f2da420	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.287606+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000204073480164C940C4806BFD45FF594100378E4E0170C740627D60FD45FF5941605E694F0170C7402CFE5EFD3F005A41A06B4A490164C940DA076AFD3F005A41204073480164C940C4806BFD45FF5941	20120006815000	3	2021
41	VirksomheterPåRuter1km	6410d725-982e-4980-a1b2-d69400d4f81e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.278532+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000378E4E0170C740627D60FD45FF594140E9C254017CC540D15055FD45FF5941E01BA255017CC54039CB53FD3F005A41605E694F0170C7402CFE5EFD3F005A4100378E4E0170C740627D60FD45FF5941	20110006815000	3	2021
42	VirksomheterPåRuter1km	819d1876-432b-49cc-a967-27f5ed5de39e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.278367+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000378E4E0170C740627D60FD45FF594140ADB34D0170C7409DFB61FD4BFE59412056E453017CC5406CD556FD4BFE594140E9C254017CC540D15055FD45FF594100378E4E0170C740627D60FD45FF5941	20110006814000	1	2021
43	VirksomheterPåRuter1km	94f2ee84-bc82-4064-880b-f7ca21d5c069	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.254076+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0A4D5D10240BF40903531FD3F005A41C07562620194C14071E73CFD3F005A4100F77A610194C140197A3EFD45FF5941C028FECF0240BF40E5CE32FD45FF5941C0A4D5D10240BF40903531FD3F005A41	20080006815000	1	2021
44	VirksomheterPåRuter1km	cfdc4247-3299-4499-9bbc-62c54e1d0b57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.245782+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C028FECF0240BF40E5CE32FD45FF5941C0DA3CDD0258BB4069F826FD45FF594180F81CDF0258BB404E5825FD3F005A41C0A4D5D10240BF40903531FD3F005A41C028FECF0240BF40E5CE32FD45FF5941	20070006815000	3	2021
45	VirksomheterPåRuter1km	ca478000-ca37-48fc-b002-5aeb7b2ba08f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.236553+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0DA3CDD0258BB4069F826FD45FF594180CAB2EA0270B7401BF61AFD45FF5941C0AE9BEC0270B740254F19FD3F005A4180F81CDF0258BB404E5825FD3F005A41C0DA3CDD0258BB4069F826FD45FF5941	20060006815000	1	2021
46	VirksomheterPåRuter1km	a66454f3-e274-49eb-a1eb-b3a2c4b2f0ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.22584+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080CAB2EA0270B7401BF61AFD45FF5941C0BE60F80288B34073C70EFD45FF5941408F52FA0288B34083190DFD3F005A41C0AE9BEC0270B740254F19FD3F005A4180CAB2EA0270B7401BF61AFD45FF5941	20050006815000	1	2021
47	VirksomheterPåRuter1km	a06dc52b-40a2-4e50-b032-131e6bb4f254	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.225715+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040E01CE30270B7404A8721FD5DFB59410068A7F00288B340527415FD5DFB594140AA93F20288B340BCCA13FD57FC5941C04F00E50270B74099E41FFD57FC594140E01CE30270B7404A8721FD5DFB5941	20050006811000	1	2021
48	VirksomheterPåRuter1km	d3be0d1d-9038-4131-aedd-1bc1fe8a3344	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.217838+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000408F52FA0288B34083190DFD3F005A4180CD84100640AF40E1B600FD3F005A4180657D140640AF40C500FFFC39015A4140C445FC0288B3407C6A0BFD39015A41408F52FA0288B34083190DFD3F005A41	20040006816000	2	2021
49	VirksomheterPåRuter1km	4886d58f-ea7e-4efc-8c46-e2105d056517	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.217637+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C087BCEE0288B340D81C17FD63FA594180C1ECF80540AF4059E40AFD63FA59410063D4FC0540AF40D93409FD5DFB59410068A7F00288B340527415FD5DFB5941C087BCEE0288B340D81C17FD63FA5941	20040006810000	1	2021
50	VirksomheterPåRuter1km	14932975-0350-46b0-9b31-831d7a978c98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.236368+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000FFC4CA0258BB40E1FF36FD81F559410084E4D70270B7404E412BFD81F5594100E6BFD90270B740EEA429FD7BF65941C0D797CC0258BB40336A35FD7BF6594100FFC4CA0258BB40E1FF36FD81F55941	20060006805000	5	2021
51	VirksomheterPåRuter1km	e66c6c1e-23df-4656-9ac5-bd41f1d46926	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.236141+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000FFC4CA0258BB40E1FF36FD81F559414073F3C80258BB40899438FD87F45941C0760AD60270B740A5DC2CFD87F459410084E4D70270B7404E412BFD81F5594100FFC4CA0258BB40E1FF36FD81F55941	20060006804000	2	2021
52	VirksomheterPåRuter1km	f44579d7-c20a-4c9b-9468-8170901198fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.225587+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000084E4D70270B7404E412BFD81F5594100A93AE50288B3405C571FFD81F55941C0B51EE70288B34030B41DFD7BF6594100E6BFD90270B740EEA429FD7BF659410084E4D70270B7404E412BFD81F55941	20050006805000	1	2021
53	VirksomheterPåRuter1km	0b6e1a48-948c-4c57-8030-8ad24385575e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.217492+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0B51EE70288B34030B41DFD7BF6594180226AE90540AF406E9711FD7BF6594100A146ED0540AF404BEC0FFD75F75941001F04E90288B340F50F1CFD75F75941C0B51EE70288B34030B41DFD7BF65941	20040006806000	1	2021
54	VirksomheterPåRuter1km	edd45b2f-2a24-42fd-83c9-1d4a6c8ae4f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.21736+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000A93AE50288B3405C571FFD81F55941006990E50540AF407E4113FD81F5594180226AE90540AF406E9711FD7BF65941C0B51EE70288B34030B41DFD7BF6594100A93AE50288B3405C571FFD81F55941	20040006805000	6	2021
55	VirksomheterPåRuter1km	d2ed7542-7aeb-41a8-9f3f-08c3b10672ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.217204+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000809A76E10288B340879A22FD8DF359410034E5DD0540AF40649216FD8DF35941806EB9E10540AF407BEA14FD87F4594140F557E30288B34078F920FD87F45941809A76E10288B340879A22FD8DF35941	20040006803000	4	2021
56	VirksomheterPåRuter1km	3e6b66cd-c74d-4c6f-80dc-592281b8540b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.216986+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000809A76E10288B340879A22FD8DF35941C09896DF0288B340883A24FD93F2594180B513DA0540AF40393918FD93F259410034E5DD0540AF40649216FD8DF35941809A76E10288B340879A22FD8DF35941	20040006802000	1	2021
57	VirksomheterPåRuter1km	aec48fb7-9a8f-4f55-9adb-2198e0daed58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.262025+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A027DD670194C140E66133FD1B065A41006156610188C340C3103FFD1B065A41C0336F600188C340EDA240FD21055A4100BAF1660194C140BDFA34FD21055A41A027DD670194C140E66133FD1B065A41	20090006821000	3	2021
58	VirksomheterPåRuter1km	aed423a9-fed7-40d6-8a7c-2d26abf7675c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.254461+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000003FC9680194C14002C831FD15075A41405EDFDE0240BF40F0E625FD15075A41C093C1E00240BF40324524FD0F085A41C000B6690194C140152D30FD0F085A41003FC9680194C14002C831FD15075A41	20080006823000	1	2021
59	VirksomheterPåRuter1km	5a3d8245-9fd8-4cec-8747-8a1be04a0082	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.254336+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000BAF1660194C140BDFA34FD21055A41C0051FDB0240BF403D2729FD21055A410086FEDC0240BF409F8727FD1B065A41A027DD670194C140E66133FD1B065A4100BAF1660194C140BDFA34FD21055A41	20080006821000	1	2021
60	VirksomheterPåRuter1km	63317904-6dd0-482a-8646-41c32d26ed0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.254209+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000BAF1660194C140BDFA34FD21055A4140F506660194C1408D9236FD27045A4180DE40D90240BF40CDC52AFD27045A41C0051FDB0240BF403D2729FD21055A4100BAF1660194C140BDFA34FD21055A41	20080006820000	10	2021
61	VirksomheterPåRuter1km	ded8f9eb-b417-40d9-a1b5-3f1f4df8c9b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.24617+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080DE40D90240BF40CDC52AFD27045A4180FCAAE60258BB404CCD1EFD27045A4140E691E80258BB40E1271DFD21055A41C0051FDB0240BF403D2729FD21055A4180DE40D90240BF40CDC52AFD27045A41	20070006820000	3	2021
62	VirksomheterPåRuter1km	16329963-41f3-4692-8d44-eab65cdae0c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.245987+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000409688D50240BF40C8FF2DFD33025A414043E1E20258BB40EF1422FD33025A410071C5E40258BB40A57120FD2D035A41C00F64D70240BF404F632CFD2D035A41409688D50240BF40C8FF2DFD33025A41	20070006818000	1	2021
63	VirksomheterPåRuter1km	a9bfdbb3-1300-4caf-bacb-290cf01b65f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.269058+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080417050017CC5400DDE5CFD63FA5941C0A7AA560188C340F8A751FD63FA5941C0CD8A570188C340E02050FD5DFB594180594C51017CC5405D5D5BFD5DFB594180417050017CC5400DDE5CFD63FA5941	20100006810000	2	2021
64	VirksomheterPåRuter1km	9075f49e-e0c6-4f46-bdb3-2fa0224d0018	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.2619+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000603DEC540188C3402BB354FD6FF859418091385B0194C140486049FD6FF8594140901B5C0194C140B7D447FD69F95941C022CB550188C340122E53FD69F95941603DEC540188C3402BB354FD6FF85941	20090006808000	4	2021
65	VirksomheterPåRuter1km	51a51442-04db-4222-9f9f-04db60dbf3aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.278216+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0002D4C017CC540EF5264FD81F55941002920460170C7407D406FFD81F5594180A84B450170C7402BB570FD87F459410094544B017CC540D3CD65FD87F45941E0002D4C017CC540EF5264FD81F55941	20110006804000	1	2021
66	VirksomheterPåRuter1km	531102c3-6359-4178-a557-f7ecca9c261a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.268934+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000094544B017CC540D3CD65FD87F45941E0E076510188C340CDBD5AFD87F45941604A53520188C3409D3C59FD81F55941E0002D4C017CC540EF5264FD81F559410094544B017CC540D3CD65FD87F45941	20100006804000	2	2021
67	VirksomheterPåRuter1km	03fcbadf-f794-43a7-b30f-4d101fe960e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.261774+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000603DEC540188C3402BB354FD6FF8594180F80D540188C3404F3756FD75F75941E035565A0194C140DBEA4AFD75F759418091385B0194C140486049FD6FF85941603DEC540188C3402BB354FD6FF85941	20090006807000	8	2021
68	VirksomheterPåRuter1km	c69b1c20-b069-4f6b-9e90-48b873294f5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.478479+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080821D350017E140D7F240FE75F75941107E2636009AE040DE2439FE75F75941D0F64936009AE0401E2238FE6FF85941984E40350017E1408AF43FFE6FF8594180821D350017E140D7F240FE75F75941	20340006807000	1	2021
69	VirksomheterPåRuter1km	546d4d6e-25e2-4a1d-aafd-de700ab35a01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.439403+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8345837001DE040193130FE6FF859411033D6700040DF400F2128FE6FF85941201E20710040DF40881427FE69F9594110777C37001DE0402C292FFE69F95941B8345837001DE040193130FE6FF85941	20320006808000	1	2021
70	VirksomheterPåRuter1km	0b724589-cef4-4215-bfd2-878e5211de51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.431014+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000201E20710040DF40881427FE69F9594190C650730046DE406DE01EFE69F95941E0539C730046DE408ACE1DFE63FA5941403E6A710040DF40550726FE63FA5941201E20710040DF40881427FE69F95941	20310006809000	7	2021
71	VirksomheterPåRuter1km	4a964464-26b4-4029-ae27-4cbf466163c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.403985+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000302BBB780052DC408FC30AFE57FC5941E09B0D7B0058DB40C61F02FE57FC594160445E7B0058DB4038FD00FE51FD594170500A790052DC40EEA509FE51FD5941302BBB780052DC408FC30AFE57FC5941	20280006812000	2	2021
72	VirksomheterPåRuter1km	51353fc2-3a36-4643-ac5a-cb894e346e91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.389972+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000702B6A7D005EDA409A5AF9FD57FC59419001D17F0064D9409E73F0FD57FC5941A0C524800064D940FB46EFFD51FD5941A05EBC7D005EDA400C33F8FD51FD5941702B6A7D005EDA409A5AF9FD57FC5941	20260006812000	1	2021
73	VirksomheterPåRuter1km	5470e5ca-b5d4-4003-b799-4c303c017f07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.372318+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000009F64830070D740BB12E3FD6FF8594110A8E4850076D640C7D8D9FD6FF85941404B3C860076D6409F9FD8FD69F9594170A1BA830070D740D4DEE1FD69F95941009F64830070D740BB12E3FD6FF85941	20230006808000	2	2021
74	VirksomheterPåRuter1km	3d44efab-e7d3-4351-b88b-5502d62931aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.372194+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000009F64830070D740BB12E3FD6FF8594110DA0E830070D740DB45E4FD75F7594190438D850076D6402711DBFD75F7594110A8E4850076D640C7D8D9FD6FF85941009F64830070D740BB12E3FD6FF85941	20230006807000	1	2021
75	VirksomheterPåRuter1km	1c28ed68-0474-4db1-821b-88c8c00cc556	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.365176+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090438D850076D6402711DBFD75F75941606E1688007CD54040B9D1FD75F75941C0796F88007CD5408C7BD0FD6FF8594110A8E4850076D640C7D8D9FD6FF8594190438D850076D6402711DBFD75F75941	20220006807000	3	2021
76	VirksomheterPåRuter1km	f8f97987-19a0-4c6c-81a3-a2642865912b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.364988+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090438D850076D6402711DBFD75F75941701D36850076D640BA48DCFD7BF65941D0A2BD87007CD54022F6D2FD7BF65941606E1688007CD54040B9D1FD75F7594190438D850076D6402711DBFD75F75941	20220006806000	5	2021
77	VirksomheterPåRuter1km	d67138ff-ad47-4f0a-a55a-7b2233a8ef6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.347581+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010AE728C0082D440F9E5C1FD57FC5941706B1A8F0088D340BA2AB8FD57FC59414027788F0088D340F2DDB6FD51FD5941A0AECE8C0082D440BE9EC0FD51FD594110AE728C0082D440F9E5C1FD57FC5941	20200006812000	1	2021
78	VirksomheterPåRuter1km	fc70c41d-e331-4be2-bee4-88c4ca4c355d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.334132+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A010F48F008ED240C9D9B4FD75F7594110DCA9920094D14083F0AAFD75F75941E0C909930094D140B39CA9FD6FF85941003B5290008ED240A08BB3FD6FF85941A010F48F008ED240C9D9B4FD75F75941	20180006807000	1	2021
79	VirksomheterPåRuter1km	241bc650-3b54-4fec-b3e5-9f56e94a20f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.320363+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0F02E96009AD040C32D9EFD69F95941C05FFF310140CF4055ED93FD69F95941E095C7320140CF40318C92FD63FA594150369196009AD04077D29CFD63FA5941A0F02E96009AD040C32D9EFD69F95941	20160006809000	1	2021
80	VirksomheterPåRuter1km	28e38fc2-0a23-4c57-8f7d-f93e84db404b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.320237+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0F02E96009AD040C32D9EFD69F9594130F1CC95009AD0402D889FFD6FF8594140B937310140CF40984D95FD6FF85941C05FFF310140CF4055ED93FD69F95941A0F02E96009AD040C32D9EFD69F95941	20160006808000	1	2021
81	VirksomheterPåRuter1km	73f0a4ba-45bf-4ed2-8b25-283a5f24c8c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.40411+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060AE59790052DC40968708FE4BFE59416027AF7B0058DB40EED9FFFD4BFE59416044007C0058DB40E7B5FEFD45FF59417045A9790052DC40856807FE45FF594160AE59790052DC40968708FE4BFE5941	20280006814000	1	2021
82	VirksomheterPåRuter1km	9058213e-0d01-48fe-9288-a3c0462c2238	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.372585+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0C4D5870070D7408332D3FD21055A4160566B8A0076D6401DB3C9FD21055A41D03AC68A0076D640736FC8FD1B065A4140F92E880070D7404AF4D1FD1B065A41E0C4D5870070D7408332D3FD21055A41	20230006821000	4	2021
83	VirksomheterPåRuter1km	4525f3f0-3072-4e16-b80e-934bbf6af1c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.372454+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0C4D5870070D7408332D3FD21055A41D0D07C870070D740EE6FD4FD27045A41E0B2108A0076D640F3F5CAFD27045A4160566B8A0076D6401DB3C9FD21055A41E0C4D5870070D7408332D3FD21055A41	20230006820000	4	2021
84	VirksomheterPåRuter1km	40e19529-db74-48b8-80f9-89e1ef9e6ff1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.36555+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060566B8A0076D6401DB3C9FD21055A41E00C0C8D007CD540630FC0FD21055A41F0A8688D007CD54033C6BEFD1B065A41D03AC68A0076D640736FC8FD1B065A4160566B8A0076D6401DB3C9FD21055A41	20220006821000	2	2021
85	VirksomheterPåRuter1km	ec093c12-1af8-4ed6-8f32-f1bb47393812	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.365361+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0B2108A0076D640F3F5CAFD27045A4110B3AF8C007CD540BB57C1FD27045A41E00C0C8D007CD540630FC0FD21055A4160566B8A0076D6401DB3C9FD21055A41E0B2108A0076D640F3F5CAFD27045A41	20220006820000	16	2021
86	VirksomheterPåRuter1km	156b7080-4375-4177-9b4c-dc7bd19a62d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.356251+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010B3AF8C007CD540BB57C1FD27045A4180FA598F0082D440CF94B7FD27045A414012B88F0082D440E146B6FD21055A41E00C0C8D007CD540630FC0FD21055A4110B3AF8C007CD540BB57C1FD27045A41	20210006820000	35	2021
87	VirksomheterPåRuter1km	6e4ed351-5d6a-4032-8456-2c14dfc0d4e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.356122+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010B3AF8C007CD540BB57C1FD27045A41709B538C007CD5403D9FC2FD2D035A41C026FC8E0082D440E5E1B8FD2D035A4180FA598F0082D440CF94B7FD27045A4110B3AF8C007CD540BB57C1FD27045A41	20210006819000	76	2021
88	VirksomheterPåRuter1km	5bf606bb-78cf-4f7f-9d92-b32c6dd4d92e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.347706+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C026FC8E0082D440E5E1B8FD2D035A41801CB0910088D34072FFAEFD2D035A4160B40F920088D340B5ACADFD27045A4180FA598F0082D440CF94B7FD27045A41C026FC8E0082D440E5E1B8FD2D035A41	20200006819000	2	2021
89	VirksomheterPåRuter1km	fa5cf51a-1635-4632-948f-b8f9d94ba731	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.320489+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030AAE498009AD040159C94FD3F005A4100B684370140CF4064328AFD3F005A4160E450380140CF40EBCA88FD39015A4180E24899009AD040903A93FD39015A4130AAE498009AD040159C94FD3F005A41	20160006816000	4	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

COPY virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000CA40930C409F405868E7FC3F005A41005C7E9B19408F404F7BDAFC3F005A4100F641AC19408F4050AFD8FC39015A41006F7C9B0C409F40BEA3E5FC39015A4100CA40930C409F405868E7FC3F005A41
2	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000070DB74E53F8FC0D812C0FC3F005A41000000185D128A3F005FCDFC3F005A410000004458018A3F4F31CFFC45FF5941
3	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000CC2E86E53F8FC0BCECC1FC45FF59410000004458018A3F4F31CFFC45FF5941
4	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000000004458018A3F4F31CFFC45FF59410000009E5FF0893F6F02D1FC4BFE594100C07597E53F8FC06DC5C3FC4BFE594100CC2E86E53F8FC0BCECC1FC45FF5941
5	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000070DB74E53F8FC0D812C0FC3F005A4100CC2E86E53F8FC0BCECC1FC45FF5941
6	VirksomheterPåRuter1kmGrense	0102000020E964000002000000003B127DF23F9FC03A96B2FC3F005A410070DB74E53F8FC0D812C0FC3F005A41
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000CC2E86E53F8FC0BCECC1FC45FF594100C8E385F23F9FC0D377B4FC45FF5941
8	VirksomheterPåRuter1kmGrense	0102000020E964000002000000003B127DF23F9FC03A96B2FC3F005A4100C8E385F23F9FC0D377B4FC45FF5941
9	VirksomheterPåRuter1kmGrense	0102000020E96400000300000080C8DA23F96FA7C000D2A6FC45FF594180BF5D1FF96FA7C098E8A4FC3F005A41003B127DF23F9FC03A96B2FC3F005A41
10	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080C8DA23F96FA7C000D2A6FC45FF594100C8E385F23F9FC0D377B4FC45FF5941
11	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000C8E385F23F9FC0D377B4FC45FF59410005AF8EF23F9FC03258B6FC4BFE594100995428F96FA7C029BAA8FC4BFE594180C8DA23F96FA7C000D2A6FC45FF5941
12	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000089DB1F23F9FC090CDBDFC63FA594180DB1B3AF96FA7C07A4EB0FC63FA594180D3AE35F96FA7C03C6BAEFC5DFB594100EBEAA8F23F9FC008F2BBFC5DFB594100089DB1F23F9FC090CDBDFC63FA5941
13	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000F8D208F93FAFC0B4EA9AFC4BFE5941406D6874FC87B3C03DE98CFC4BFE594100D51672FC87B3C029F18AFC45FF594100A14404F93FAFC0A5FA98FC45FF594100F8D208F93FAFC0B4EA9AFC4BFE5941
14	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C05BB876FC87B3C008E08EFC51FD594180B88066FC6FB7C00BB480FC51FD5941C0392664FC6FB7C025B57EFC4BFE5941406D6874FC87B3C03DE98CFC4BFE5941C05BB876FC87B3C008E08EFC51FD5941
15	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000CE8F36FC3FBFC02D5157FC2D035A4140EE8D47FC57BBC05B1666FC2D035A4140D4FB49FC57BBC01D2468FC33025A41
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0BF0839FC3FBFC0616759FC33025A4140D4FB49FC57BBC01D2468FC33025A41
17	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040D4FB49FC57BBC01D2468FC33025A4180F8674CFC57BBC088306AFC39015A4100EA7F3BFC3FBFC0367C5BFC39015A41
18	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080EC4A45FC3FBFC015C263FC51FD594140360756FC57BBC0EF5472FC51FD594100B76A58FC57BBC0BE5A74FC57FC5941404AB947FC3FBFC035D065FC57FC5941
19	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000CE8F36FC3FBFC02D5157FC2D035A41C0BF0839FC3FBFC0616759FC33025A41
20	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004077A612FE93C1C0EC5648FC2D035A4100CE8F36FC3FBFC02D5157FC2D035A41
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0BF0839FC3FBFC0616759FC33025A4100EA7F3BFC3FBFC0367C5BFC39015A41
22	VirksomheterPåRuter1kmGrense	0102000020E964000002000000008DE813FE93C1C0AE754AFC33025A41C0BF0839FC3FBFC0616759FC33025A41
23	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000EA7F3BFC3FBFC0367C5BFC39015A4140BA2915FE93C1C00F934CFC39015A41008DE813FE93C1C0AE754AFC33025A41
24	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040CEDA42FC3FBFC0A2B261FC4BFE594140DFE718FE93C1C0F5E252FC4BFE59418063A917FE93C1C0B1C950FC45FF594180EF6840FC3FBFC0D7A15FFC45FF594140CEDA42FC3FBFC0A2B261FC4BFE5941
25	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080EC4A45FC3FBFC015C263FC51FD5941404AB947FC3FBFC035D065FC57FC5941
26	VirksomheterPåRuter1kmGrense	0102000020E964000004000000404AB947FC3FBFC035D065FC57FC5941C02A621BFE93C1C06A1157FC57FC5941C076251AFE93C1C0DFFA54FC51FD594180EC4A45FC3FBFC015C263FC51FD5941
27	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004077A612FE93C1C0EC5648FC2D035A41008DE813FE93C1C0AE754AFC33025A41
28	VirksomheterPåRuter1kmGrense	0102000020E964000004000000008DE813FE93C1C0AE754AFC33025A4120F8290BFE87C3C0664E3BFC33025A41A02FE209FE87C3C0F32639FC2D035A414077A612FE93C1C0EC5648FC2D035A41
29	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C074C512FE87C3C0BF1D48FC57FC5941C02A621BFE93C1C06A1157FC57FC594140FB9D1CFE93C1C09A2659FC5DFB594160DC0614FE87C3C0753B4AFC5DFB5941
30	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C07FE004FE7BC5C0124D30FC3F005A4120C8B60DFE87C3C012993FFC3F005A4140D0FB0EFE87C3C050BC41FC45FF594100462B06FE7BC5C00E7932FC45FF5941
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C074C512FE87C3C0BF1D48FC57FC594160DC0614FE87C3C0753B4AFC5DFB5941
32	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060DC0614FE87C3C0753B4AFC5DFB594120204D0BFE7BC5C0EA1A3BFC5DFB5941400B060AFE7BC5C08EF438FC57FC5941C074C512FE87C3C0BF1D48FC57FC5941
33	VirksomheterPåRuter1kmGrense	0102000020E964000003000000202195FAFD6FC7C026941EFC39015A41A0CB9403FE7BC5C0AC1F2EFC39015A41C07FE004FE7BC5C0124D30FC3F005A41
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C07FE004FE7BC5C0124D30FC3F005A4100462B06FE7BC5C00E7932FC45FF5941
35	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060AEE6FBFD6FC7C06DCA20FC3F005A41C07FE004FE7BC5C0124D30FC3F005A41
36	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000462B06FE7BC5C00E7932FC45FF5941804937FDFD6FC7C043FF22FC45FF594160AEE6FBFD6FC7C06DCA20FC3F005A41
37	VirksomheterPåRuter1kmGrense	0102000020E964000005000000400B060AFE7BC5C08EF438FC57FC5941C0742301FE6FC7C0349529FC57FC594160ABD5FFFD6FC7C0A76427FC51FD5941600BBE08FE7BC5C0CACC36FC51FD5941400B060AFE7BC5C08EF438FC57FC5941
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000202195FAFD6FC7C026941EFC39015A4160AEE6FBFD6FC7C06DCA20FC3F005A41
39	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060AEE6FBFD6FC7C06DCA20FC3F005A41E0D6C8F2FD63C9C07A1011FC3F005A41E05871F1FD63C9C031D10EFC39015A41202195FAFD6FC7C026941EFC39015A41
40	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E0F286FEFD6FC7C0AB3225FC4BFE594160F074F5FD63C9C0A68A15FC4BFE5941605E1FF4FD63C9C04C4E13FC45FF5941804937FDFD6FC7C043FF22FC45FF5941E0F286FEFD6FC7C0AB3225FC4BFE5941
41	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000CCCA30E63F8FC02B2ED4FC81F559410081BADCF23F9FC02E05C7FC81F55941005D27D4F23F9FC0A42FC5FC7BF65941000EF21FE63F8FC02360D2FC7BF6594100CCCA30E63F8FC02B2ED4FC81F55941
42	VirksomheterPåRuter1kmGrense	0102000020E96400000500000080A40D50F96FA7C058ACB9FC81F5594180284231F93FAFC01623ACFC81F5594100E0D02CF93FAFC0393EAAFC7BF659418060B04BF96FA7C032CFB7FC7BF6594180A40D50F96FA7C058ACB9FC81F55941
43	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C04D7584FC87B3C02A8E9AFC75F7594100677C74FC6FB7C05F928CFC75F7594140F62B72FC6FB7C02F9B8AFC6FF85941403E2F82FC87B3C0F79E98FC6FF85941C04D7584FC87B3C02A8E9AFC75F75941
44	VirksomheterPåRuter1kmGrense	0102000020E9640000050000008038BC03FE6FC7C00DF22DFC63FA594100AAC1FAFD63C9C0A56D1EFC63FA594160E86FF9FD63C9C00E371CFC5DFB5941C04D7002FE6FC7C054C42BFC5DFB59418038BC03FE6FC7C00DF22DFC63FA5941
45	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A025A3F1FD57CBC003B20EFC63FA594100AAC1FAFD63C9C0A56D1EFC63FA5941E07912FCFD63C9C0C8A220FC69F95941C0DEF9F2FD57CBC020F010FC69F95941
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A025A3F1FD57CBC003B20EFC63FA5941C0DEF9F2FD57CBC020F010FC69F95941
47	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C0DEF9F2FD57CBC020F010FC69F9594120E7BCE9FD4BCDC0B60501FC69F95941402C60E8FD4BCDC082BEFEFB63FA5941A025A3F1FD57CBC003B20EFC63FA5941
48	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E0A818EBFD4BCDC0704B03FC6FF8594160EABCE1FD3FCFC0CB31F3FB6FF85941E0135BE0FD3FCFC0DFE2F0FB69F9594120E7BCE9FD4BCDC0B60501FC69F95941E0A818EBFD4BCDC0704B03FC6FF85941
49	VirksomheterPåRuter1kmGrense	0102000020E964000005000000006EC9EF19408F409F73D1FC21055A41000000D22D688A3F9B31C4FC21055A41000000B27C798A3F2058C2FC1B065A4100BEC9001A408F40BDA1CFFC1B065A41006EC9EF19408F409F73D1FC21055A41
50	VirksomheterPåRuter1kmGrense	0102000020E96400000500000080B139570170C740205951FD09095A41805F975D017CC540F0EB45FD09095A4180F07C5E017CC5404D5C44FD030A5A41C0171B580170C74009D04FFD030A5A4180B139570170C740205951FD09095A41
51	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000074583D014CCD4077A17FFD3F005A4100B684370140CF4064328AFD3F005A41C01AB9360140CF40F5988BFD45FF5941A00D893C014CCD400C0E81FD45FF5941
52	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000074583D014CCD4077A17FFD3F005A41A00D893C014CCD400C0E81FD45FF5941
53	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000E744430158CB40C6E874FD3F005A410074583D014CCD4077A17FFD3F005A41
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040A671420158CB407C5B76FD45FF5941A00D893C014CCD400C0E81FD45FF5941
55	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A00D893C014CCD400C0E81FD45FF5941003CBA3B014CCD40B67982FD4BFE594120FD9E410158CB403FCD77FD4BFE5941
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000E744430158CB40C6E874FD3F005A4140A671420158CB407C5B76FD45FF5941
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A06B4A490164C940DA076AFD3F005A4100E744430158CB40C6E874FD3F005A41
58	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040A671420158CB407C5B76FD45FF594120FD9E410158CB403FCD77FD4BFE5941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000204073480164C940C4806BFD45FF594140A671420158CB407C5B76FD45FF5941
60	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020FD9E410158CB403FCD77FD4BFE594120AF9C470164C940B8F86CFD4BFE5941204073480164C940C4806BFD45FF5941
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A06B4A490164C940DA076AFD3F005A41204073480164C940C4806BFD45FF5941
62	VirksomheterPåRuter1kmGrense	0102000020E964000002000000605E694F0170C7402CFE5EFD3F005A41A06B4A490164C940DA076AFD3F005A41
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000204073480164C940C4806BFD45FF594100378E4E0170C740627D60FD45FF5941
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000605E694F0170C7402CFE5EFD3F005A4100378E4E0170C740627D60FD45FF5941
65	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040E9C254017CC540D15055FD45FF5941E01BA255017CC54039CB53FD3F005A41605E694F0170C7402CFE5EFD3F005A41
66	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040E9C254017CC540D15055FD45FF594100378E4E0170C740627D60FD45FF5941
67	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000378E4E0170C740627D60FD45FF594140ADB34D0170C7409DFB61FD4BFE59412056E453017CC5406CD556FD4BFE594140E9C254017CC540D15055FD45FF5941
68	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C0A4D5D10240BF40903531FD3F005A41C07562620194C14071E73CFD3F005A4100F77A610194C140197A3EFD45FF5941C028FECF0240BF40E5CE32FD45FF5941
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0A4D5D10240BF40903531FD3F005A41C028FECF0240BF40E5CE32FD45FF5941
70	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080F81CDF0258BB404E5825FD3F005A41C0A4D5D10240BF40903531FD3F005A41
71	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C028FECF0240BF40E5CE32FD45FF5941C0DA3CDD0258BB4069F826FD45FF5941
72	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080F81CDF0258BB404E5825FD3F005A41C0DA3CDD0258BB4069F826FD45FF5941
73	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0AE9BEC0270B740254F19FD3F005A4180F81CDF0258BB404E5825FD3F005A41
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0DA3CDD0258BB4069F826FD45FF594180CAB2EA0270B7401BF61AFD45FF5941
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0AE9BEC0270B740254F19FD3F005A4180CAB2EA0270B7401BF61AFD45FF5941
76	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080CAB2EA0270B7401BF61AFD45FF5941C0BE60F80288B34073C70EFD45FF5941408F52FA0288B34083190DFD3F005A41C0AE9BEC0270B740254F19FD3F005A41
77	VirksomheterPåRuter1kmGrense	0102000020E96400000500000040E01CE30270B7404A8721FD5DFB59410068A7F00288B340527415FD5DFB594140AA93F20288B340BCCA13FD57FC5941C04F00E50270B74099E41FFD57FC594140E01CE30270B7404A8721FD5DFB5941
78	VirksomheterPåRuter1kmGrense	0102000020E964000005000000408F52FA0288B34083190DFD3F005A4180CD84100640AF40E1B600FD3F005A4180657D140640AF40C500FFFC39015A4140C445FC0288B3407C6A0BFD39015A41408F52FA0288B34083190DFD3F005A41
79	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C087BCEE0288B340D81C17FD63FA594180C1ECF80540AF4059E40AFD63FA59410063D4FC0540AF40D93409FD5DFB59410068A7F00288B340527415FD5DFB5941C087BCEE0288B340D81C17FD63FA5941
80	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000E6BFD90270B740EEA429FD7BF65941C0D797CC0258BB40336A35FD7BF6594100FFC4CA0258BB40E1FF36FD81F55941
81	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000084E4D70270B7404E412BFD81F5594100FFC4CA0258BB40E1FF36FD81F55941
82	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000FFC4CA0258BB40E1FF36FD81F559414073F3C80258BB40899438FD87F45941C0760AD60270B740A5DC2CFD87F459410084E4D70270B7404E412BFD81F55941
83	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000E6BFD90270B740EEA429FD7BF659410084E4D70270B7404E412BFD81F55941
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0B51EE70288B34030B41DFD7BF6594100E6BFD90270B740EEA429FD7BF65941
85	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000084E4D70270B7404E412BFD81F5594100A93AE50288B3405C571FFD81F55941
86	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080226AE90540AF406E9711FD7BF6594100A146ED0540AF404BEC0FFD75F75941001F04E90288B340F50F1CFD75F75941C0B51EE70288B34030B41DFD7BF65941
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0B51EE70288B34030B41DFD7BF6594100A93AE50288B3405C571FFD81F55941
88	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080226AE90540AF406E9711FD7BF65941C0B51EE70288B34030B41DFD7BF65941
89	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000A93AE50288B3405C571FFD81F55941006990E50540AF407E4113FD81F5594180226AE90540AF406E9711FD7BF65941
90	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000034E5DD0540AF40649216FD8DF35941806EB9E10540AF407BEA14FD87F4594140F557E30288B34078F920FD87F45941809A76E10288B340879A22FD8DF35941
91	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000034E5DD0540AF40649216FD8DF35941809A76E10288B340879A22FD8DF35941
92	VirksomheterPåRuter1kmGrense	0102000020E964000004000000809A76E10288B340879A22FD8DF35941C09896DF0288B340883A24FD93F2594180B513DA0540AF40393918FD93F259410034E5DD0540AF40649216FD8DF35941
93	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A027DD670194C140E66133FD1B065A41006156610188C340C3103FFD1B065A41C0336F600188C340EDA240FD21055A4100BAF1660194C140BDFA34FD21055A41
94	VirksomheterPåRuter1kmGrense	0102000020E964000005000000003FC9680194C14002C831FD15075A41405EDFDE0240BF40F0E625FD15075A41C093C1E00240BF40324524FD0F085A41C000B6690194C140152D30FD0F085A41003FC9680194C14002C831FD15075A41
95	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A027DD670194C140E66133FD1B065A4100BAF1660194C140BDFA34FD21055A41
96	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C0051FDB0240BF403D2729FD21055A410086FEDC0240BF409F8727FD1B065A41A027DD670194C140E66133FD1B065A41
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0051FDB0240BF403D2729FD21055A4100BAF1660194C140BDFA34FD21055A41
98	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000BAF1660194C140BDFA34FD21055A4140F506660194C1408D9236FD27045A4180DE40D90240BF40CDC52AFD27045A41
99	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0051FDB0240BF403D2729FD21055A4180DE40D90240BF40CDC52AFD27045A41
100	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080DE40D90240BF40CDC52AFD27045A4180FCAAE60258BB404CCD1EFD27045A4140E691E80258BB40E1271DFD21055A41C0051FDB0240BF403D2729FD21055A41
101	VirksomheterPåRuter1kmGrense	0102000020E964000005000000409688D50240BF40C8FF2DFD33025A414043E1E20258BB40EF1422FD33025A410071C5E40258BB40A57120FD2D035A41C00F64D70240BF404F632CFD2D035A41409688D50240BF40C8FF2DFD33025A41
102	VirksomheterPåRuter1kmGrense	0102000020E96400000500000080417050017CC5400DDE5CFD63FA5941C0A7AA560188C340F8A751FD63FA5941C0CD8A570188C340E02050FD5DFB594180594C51017CC5405D5D5BFD5DFB594180417050017CC5400DDE5CFD63FA5941
103	VirksomheterPåRuter1kmGrense	0102000020E9640000040000008091385B0194C140486049FD6FF8594140901B5C0194C140B7D447FD69F95941C022CB550188C340122E53FD69F95941603DEC540188C3402BB354FD6FF85941
104	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E0002D4C017CC540EF5264FD81F55941002920460170C7407D406FFD81F5594180A84B450170C7402BB570FD87F459410094544B017CC540D3CD65FD87F45941
105	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0002D4C017CC540EF5264FD81F559410094544B017CC540D3CD65FD87F45941
106	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000094544B017CC540D3CD65FD87F45941E0E076510188C340CDBD5AFD87F45941604A53520188C3409D3C59FD81F55941E0002D4C017CC540EF5264FD81F55941
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008091385B0194C140486049FD6FF85941603DEC540188C3402BB354FD6FF85941
108	VirksomheterPåRuter1kmGrense	0102000020E964000004000000603DEC540188C3402BB354FD6FF8594180F80D540188C3404F3756FD75F75941E035565A0194C140DBEA4AFD75F759418091385B0194C140486049FD6FF85941
109	VirksomheterPåRuter1kmGrense	0102000020E96400000500000080821D350017E140D7F240FE75F75941107E2636009AE040DE2439FE75F75941D0F64936009AE0401E2238FE6FF85941984E40350017E1408AF43FFE6FF8594180821D350017E140D7F240FE75F75941
110	VirksomheterPåRuter1kmGrense	0102000020E964000005000000B8345837001DE040193130FE6FF859411033D6700040DF400F2128FE6FF85941201E20710040DF40881427FE69F9594110777C37001DE0402C292FFE69F95941B8345837001DE040193130FE6FF85941
111	VirksomheterPåRuter1kmGrense	0102000020E964000005000000201E20710040DF40881427FE69F9594190C650730046DE406DE01EFE69F95941E0539C730046DE408ACE1DFE63FA5941403E6A710040DF40550726FE63FA5941201E20710040DF40881427FE69F95941
112	VirksomheterPåRuter1kmGrense	0102000020E964000005000000302BBB780052DC408FC30AFE57FC5941E09B0D7B0058DB40C61F02FE57FC594160445E7B0058DB4038FD00FE51FD594170500A790052DC40EEA509FE51FD5941302BBB780052DC408FC30AFE57FC5941
113	VirksomheterPåRuter1kmGrense	0102000020E964000005000000702B6A7D005EDA409A5AF9FD57FC59419001D17F0064D9409E73F0FD57FC5941A0C524800064D940FB46EFFD51FD5941A05EBC7D005EDA400C33F8FD51FD5941702B6A7D005EDA409A5AF9FD57FC5941
114	VirksomheterPåRuter1kmGrense	0102000020E96400000400000010A8E4850076D640C7D8D9FD6FF85941404B3C860076D6409F9FD8FD69F9594170A1BA830070D740D4DEE1FD69F95941009F64830070D740BB12E3FD6FF85941
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010A8E4850076D640C7D8D9FD6FF85941009F64830070D740BB12E3FD6FF85941
116	VirksomheterPåRuter1kmGrense	0102000020E964000003000000009F64830070D740BB12E3FD6FF8594110DA0E830070D740DB45E4FD75F7594190438D850076D6402711DBFD75F75941
117	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010A8E4850076D640C7D8D9FD6FF8594190438D850076D6402711DBFD75F75941
118	VirksomheterPåRuter1kmGrense	0102000020E964000003000000606E1688007CD54040B9D1FD75F75941C0796F88007CD5408C7BD0FD6FF8594110A8E4850076D640C7D8D9FD6FF85941
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000606E1688007CD54040B9D1FD75F7594190438D850076D6402711DBFD75F75941
120	VirksomheterPåRuter1kmGrense	0102000020E96400000400000090438D850076D6402711DBFD75F75941701D36850076D640BA48DCFD7BF65941D0A2BD87007CD54022F6D2FD7BF65941606E1688007CD54040B9D1FD75F75941
121	VirksomheterPåRuter1kmGrense	0102000020E96400000500000010AE728C0082D440F9E5C1FD57FC5941706B1A8F0088D340BA2AB8FD57FC59414027788F0088D340F2DDB6FD51FD5941A0AECE8C0082D440BE9EC0FD51FD594110AE728C0082D440F9E5C1FD57FC5941
122	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A010F48F008ED240C9D9B4FD75F7594110DCA9920094D14083F0AAFD75F75941E0C909930094D140B39CA9FD6FF85941003B5290008ED240A08BB3FD6FF85941A010F48F008ED240C9D9B4FD75F75941
123	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C05FFF310140CF4055ED93FD69F95941E095C7320140CF40318C92FD63FA594150369196009AD04077D29CFD63FA5941A0F02E96009AD040C32D9EFD69F95941
124	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C05FFF310140CF4055ED93FD69F95941A0F02E96009AD040C32D9EFD69F95941
125	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A0F02E96009AD040C32D9EFD69F9594130F1CC95009AD0402D889FFD6FF8594140B937310140CF40984D95FD6FF85941C05FFF310140CF4055ED93FD69F95941
126	VirksomheterPåRuter1kmGrense	0102000020E96400000500000060AE59790052DC40968708FE4BFE59416027AF7B0058DB40EED9FFFD4BFE59416044007C0058DB40E7B5FEFD45FF59417045A9790052DC40856807FE45FF594160AE59790052DC40968708FE4BFE5941
127	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D03AC68A0076D640736FC8FD1B065A4140F92E880070D7404AF4D1FD1B065A41E0C4D5870070D7408332D3FD21055A41
128	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060566B8A0076D6401DB3C9FD21055A41E0C4D5870070D7408332D3FD21055A41
129	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0C4D5870070D7408332D3FD21055A41D0D07C870070D740EE6FD4FD27045A41E0B2108A0076D640F3F5CAFD27045A41
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D03AC68A0076D640736FC8FD1B065A4160566B8A0076D6401DB3C9FD21055A41
131	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E00C0C8D007CD540630FC0FD21055A41F0A8688D007CD54033C6BEFD1B065A41D03AC68A0076D640736FC8FD1B065A41
132	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060566B8A0076D6401DB3C9FD21055A41E0B2108A0076D640F3F5CAFD27045A41
133	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E00C0C8D007CD540630FC0FD21055A4160566B8A0076D6401DB3C9FD21055A41
134	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0B2108A0076D640F3F5CAFD27045A4110B3AF8C007CD540BB57C1FD27045A41
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E00C0C8D007CD540630FC0FD21055A4110B3AF8C007CD540BB57C1FD27045A41
136	VirksomheterPåRuter1kmGrense	0102000020E96400000300000080FA598F0082D440CF94B7FD27045A414012B88F0082D440E146B6FD21055A41E00C0C8D007CD540630FC0FD21055A41
137	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080FA598F0082D440CF94B7FD27045A4110B3AF8C007CD540BB57C1FD27045A41
138	VirksomheterPåRuter1kmGrense	0102000020E96400000300000010B3AF8C007CD540BB57C1FD27045A41709B538C007CD5403D9FC2FD2D035A41C026FC8E0082D440E5E1B8FD2D035A41
139	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080FA598F0082D440CF94B7FD27045A41C026FC8E0082D440E5E1B8FD2D035A41
140	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C026FC8E0082D440E5E1B8FD2D035A41801CB0910088D34072FFAEFD2D035A4160B40F920088D340B5ACADFD27045A4180FA598F0082D440CF94B7FD27045A41
141	VirksomheterPåRuter1kmGrense	0102000020E96400000500000030AAE498009AD040159C94FD3F005A4100B684370140CF4064328AFD3F005A4160E450380140CF40EBCA88FD39015A4180E24899009AD040903A93FD39015A4130AAE498009AD040159C94FD3F005A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1km_objid_seq', 89, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1kmgrense_objid_seq', 141, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_b452e8d65e3d4175bad000626644c4cf.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

